1. downloads
  2. business software
  3. news
  4. reviews
  5. top apps
Descargar NetBeans IDE 6.9.1

NetBeans IDE 6.9.1

Por NetBeans.org  (Open Source)
Valoración de los usuarios
Publicidad
A free, open-source Integrated Development Environment for software developers. You get all the tools you need to create professional desktop, enterprise, web, and mobile applications with the Java language, C/C++, and even dynamic languages such as PHP, JavaScript, Groovy, and Ruby. NetBeans IDE is easy to install and use straight out of the box and runs on many platforms including Windows, Linux, Mac OS X and Solaris.

On FileHippo we host Netbeans IDE for JavaSE. For other versions please go here http://www.netbeans.org/downloads
Título: NetBeans IDE 6.9.1
Nombre de fichero: netbeans-6.9.1-ml-javase-windows.exe
Tamaño de fichero: 53.95MB (56,571,406 bytes)
Requisitos: Windows 2000 / XP / Vista / Windows 7 / XP 64-bit / Vista 64-bit / Windows 7 64-bit / Windows 8 / Windows 8 64-bit / Windows 10 / Windows 10 64-bit
Idiomas: Múltiples idiomas
Licencia: Open Source
Fecha añadida: 5 de agosto de 2010
Autor: NetBeans.org
www.netbeans.org
Página de inicio: www.netbeans.org
MD5 Checksum: C6B0C9F18750F2539B28ABD34E7233BD

# Includes the following changes:

* Availability of the latest IDE bundled with JavaFX SDK 1.3.1
* Improvements to the JavaFX debugger
* Important usability issues fixed in the JavaFX Composer and Editor
* Critical bug fixes made to other modules since the 6.9 final release
* JavaFX Composer to simplify and visualize JavaFX development
* Support for Equinox and Felix OSGi frameworks in NetBeans Platform
* Spring Framework 3.0 library support
* Java CardTM 3 Connected
* Rails 3.0 Beta support
* PHP Zend Framework support
* Support for JSR-299, Contexts and Dependency Injection (CDI)

# Supported technologies:

* Java EE 5, Java EE 6 and J2EE 1.4
* JavaFX SDK 1.3.1
* Java ME SDK 3.0
* Java Card 3.0.2
* Struts 1.3.8
* Spring 3.0, 2.5
* Hibernate 3.2.5
* Java API for RESTful Web Services (JAX-RS) 1.1
* Issue Tracking
- Bugzilla 3.4 and earlier
- Jira 3.4 and earlier
* PHP 5.3, 5.2, 5.1
* Ruby 1.9, 1.8
* JRuby 1.5.0
* Rails 2.3.4, 3.0 Beta
* Groovy 1.6.4
* Grails 1.1
* VCS
- CVS: 1.11.x, 1.12.x
- Subversion: 1.5.x, 1.6.x
- Mercurial: 1.0.x or later
- ClearCase V7.0

# Tested application servers:

* GlassFish Server Open Source Edition 3.0.1
* GlassFish Enterprise Server v2.1.1
* Sun Java System Application Server PE 8.2
* WebLogic 11g (10.3.3.0)
* Tomcat 6.0.26
* Tomcat 5.5
* JBoss 5.0
* JBoss 4.2.3 (J2EE 1.4)

blog comments powered by Disqus